<h1 class="title">Create a new Account</h1>
<form class="form">
    <mat-form-field class="full-width">
        <mat-label>Username</mat-label>
        <input matInput>
        <mat-hint>Please enter a decent username.</mat-hint>
    </mat-form-field>
    <mat-form-field class="full-width">
        <mat-label>Email</mat-label>
        <input matInput type="email">
        <mat-hint>Please enter a valid email address.</mat-hint>
    </mat-form-field>
    <mat-form-field class="full-width">
        <mat-label>Password</mat-label>
        <input matInput type="password" />
        <mat-hint>6 characters minimum.</mat-hint>
    </mat-form-field>
    <mat-form-field class="full-width">
        <mat-label>Comfirm Password</mat-label>
        <input matInput type="password" />
        <mat-hint>Enter the same password.</mat-hint>
    </mat-form-field>
    <mat-divider></mat-divider>
    
    <button class="btn" mat-raised-button color="accent" type="submit">Subscribe</button>
    <button class="btn" mat-button type="submit" [routerLink]="['/login', 'signin']">I already have an account</button>

</form>